Subject: Re: [PATCH v3] fixup! refs: allow @{n} to work with n-sized reflog

From: Junio C Hamano <[email-masked]>
Date: Mon, 11 Jan 2021 22:27:59 -0800

Denton Liu <[email-masked]> writes:

> Please disregard, I see that the fixup has already been included.

Being careful never hurts; it may make duplicated work from time to
time, but that is better than fixes falling thru the cracks.

Thanks.